{
	"bsonType": "object",
	"required": ["infoName"],
	"permission": {
		"read": true,
		"create": true,
		"update": true,
		"delete": true
	},
	"properties": {
		"_id": {
			"description": "ID，系统自动生成"
		},
		"infoName": {
			"bsonType": "string",
			"description": "资料名称",
			"title": "资料名称",
			"parentKey": "_id"
		},
		"infomation": {
			"bsonType": "string",
			"description": "资料内容",
			"title": "资料内容",
			"trim": "both",
			"length": 10000
		},
		"infoSouce": {
			"bsonType": "string",
			"description": "资料来源",
			"title": "资料来源",
			"trim": "both"
		},
		"infoType": {
			"bsonType": "string",
			"description": "资料类型",
			"title": "资料类型",
			"trim": "both"
		},
		"createTime": {
			"description": "创建时间",
			"bsonType": "datetime",
			"title": "创建时间",
			"trim": "both"
		},
		"createBy": {
			"description": "创建人",
			"bsonType": "string",
			"title": "创建人",
			"trim": "both"
		},
		"updateTime": {
			"description": "更新时间",
			"bsonType": "datetime",
			"title": "更新时间",
			"trim": "both"
		},
		"updateBy": {
			"description": "更新人",
			"bsonType": "string",
			"title": "更新人",
			"trim": "both"
		}
	},
	"version": "0.1.1"
}